@charset 'utf-8'; 
html { overflow-x:hidden; }

@font-face { font-family:'freehand_575regular'; src:url('../fonts/freehand_575-webfont.eot'); src:url('../fonts/freehand_575-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/freehand_575-webfont.woff') format('woff'), url('../fonts/freehand_575-webfont.ttf') format('truetype'), url('../fonts/freehand_575-webfont.svg#freehand_575regular') format('svg'); font-weight:normal; font-style:normal; }
@font-face { font-family:'eurostileregular'; src:url('../fonts/eurostile-webfont.eot'); src:url('../fonts/eurostile-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/eurostile-webfont.woff') format('woff'), url('../fonts/eurostile-webfont.ttf') format('truetype'), url('../fonts/eurostile-webfont.svg#eurostileregular') format('svg'); font-weight:normal; font-style:normal; }
@font-face { font-family:'Open Sans'; font-style:normal; font-weight:300; src:local('Open Sans Light'), local('OpenSans-Light'), url('//themes.googleusercontent.com/static/fonts/opensans/v8/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff') format('woff'); }
@font-face { font-family:'Open Sans'; font-style:normal; font-weight:400; src:local('Open Sans'), local('OpenSans'), url('//themes.googleusercontent.com/static/fonts/opensans/v8/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff') format('woff'); }
@font-face { font-family:'Open Sans'; font-style:normal; font-weight:700; src:local('Open Sans Bold'), local('OpenSans-Bold'), url('//themes.googleusercontent.com/static/fonts/opensans/v8/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff') format('woff'); }
@font-face { font-family:'Oswald'; font-style:normal; font-weight:400; src:local('Oswald'), url('//themes.googleusercontent.com/static/fonts/Oswald/v4/ch7X2unYkww0EzsjlC3m8w.woff') format('woff'); }
@font-face { font-family:'Cutive Mono'; font-style:normal; font-weight:400; src:local('Cutive Mono'), local('CutiveMono-Regular'), url('//themes.googleusercontent.com/static/fonts/cutivemono/v2/N5odNRruTwjvCM8y77PhQYbN6UDyHWBl620a-IRfuBk.woff') format('woff'); }
@font-face { font-family:'Shadows Into Light'; font-style:normal; font-weight:400; src:local('Shadows Into Light'), local('ShadowsIntoLight'), url('//themes.googleusercontent.com/static/fonts/shadowsintolight/v4/clhLqOv7MXn459PTh0gXYHW1xglZCgocDnD_teV2lMU.woff') format('woff'); }
@font-face { font-family:'Yeseva One'; font-style:normal; font-weight:400; src:local('Yeseva One'), local('YesevaOne'), url('//themes.googleusercontent.com/static/fonts/yesevaone/v7/wVgDKaRrT3DN9VGcOY4orxsxEYwM7FgeyaSgU71cLG0.woff') format('woff'); }
@font-face { font-family:'Oswald'; font-style:normal; font-weight:400; src:local('Oswald Regular'), local('Oswald-Regular'), url(//themes.googleusercontent.com/static/fonts/oswald/v8/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff'); }

.TempCopper { background:#000; color:#ddd; }
.TempCopper a { text-decoration:none; }
.TempCopper a:hover { text-decoration:underline; }

.TempCopper .widget td  {color:#AAA;}
.TempCopper  .view-table {color:#AAA;}
.TempCopper #calanderBtn {color:#656565;}
.TempCopper #calanderListBtn {color:#656565;}

.TempCopper div.band-title.page-title {position:relative;top:0;width:100%;text-align:center;left:auto;right:auto;}
.TempCopper .band-title.page-title { z-index: 4 !important;}

.TempCopper h1.band-title,
.TempCopper #mobile-header .navbar-brand { position:relative; float:none; margin:0; z-index:3000; overflow:hidden; padding:0; color:#fff; font:normal 72px/58px 'freehand_575regular'; text-shadow:.6px .6px .8px #833E19; }

.TempCopper .container { max-width:100%; }
.TempCopper header { margin:0 auto -21px auto; width:100%; }
.TempCopper header .container { padding:0; margin:0 }
.TempCopper .header-mask { float:none; position:relative; margin:0 auto; overflow:hidden; z-index:1000; }
.TempCopper .band-img { margin:0 auto; }
.TempCopper .mask-img { display:none; }


.TempCopper .container.main-content { color:#CCC; min-height:200px; max-width:100%; overflow-x:hidden; }
.TempCopper .container.main-content .body { padding:0 2%; }
.TempCopper .container.main-content .body div { padding-bottom:1%; font-size:1em; }
.intro.TempCopper .body { background:none; }
.intro.TempCopper header,
.intro.TempCopper footer { display:none; }
.intro.TempCopper .container.main-content .body p.link_enter { float:left; margin:20px 0; width:100%; text-align:center; padding:10px 0 20px 0;  }
.intro.TempCopper .container.main-content .body p.link_enter a { margin:0 auto; width:20%; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:1%; font-size:3.2em; font-family:'freehand_575regular'; background:#311; color:#FFF; box-shadow:0 0 .2em #fff; }

.intro.TempBlackBirds { background-position:left -100px; }
.intro.TempBlackBirds .body { min-height:400px; }
.intro.TempBlackBirds header,
.intro.TempBlackBirds .band-header,
.intro.TempBlackBirds footer { display:none; }
.intro.TempBlackBirds .link_enter { float:left; margin:20px 0; width:100%; text-align:center; padding:10px 0 20px 0; }
.intro.TempBlackBirds .link_enter a {  margin:0 auto; width:20%; background:#FFF; color:#F00; font-size:2em; font-family:'century_gothicregular'; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:2%; box-shadow:0 0 .4em #fff; }


.TempCopper h2,
.TempCopper .subheader { width:98%; min-height:32px; padding:21px 1% 0 1%; margin:0 0 10px 0; overflow:hidden; clear:both; font:normal 2.9em/1em 'freehand_575regular'; color:#CCC; text-shadow:0 0 .2em #000; }
.TempCopper .container.main-content .body li,
.TempCopper .container.main-content .body p { text-align:left; font:normal 16px/26px  Verdana, Geneva, sans-serif; color:#ddd; }
.TempCopper .band-gallery-img img,
.TempCopper .container.main-content .body img { border:2px inset #000; }
.TempCopper .container.main-content .body a { color:#eee; }
.TempCopper .container.main-content .body a:hover { color:#ccc; }

.TempCopper .container.main-content iframe { max-width:100%; }

.TempCopper .store ul { padding:2% 1%; width:98%; }
.TempCopper .answers_table li,
.TempCopper .store li { list-style-type:none; margin:0; padding:0; }
.TempCopper .store li h3 { font-family:'eurostileregular', 'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:1.5em; line-height:1em;  }
.TempCopper .store li h3:before { content:' • '; margin-left:1%; }

.TempCopper .gallery-2col { padding:0px 15px; }
.TempCopper .band-gallery-img { padding:15px; }
.TempCopper .band-gallery-img img { display:block; margin:0 auto; }

.TempCopper #add-comment-form .form-group { margin-bottom:10px; }
.TempCopper .newsletter_signup_widget,
.TempCopper #add-comment-form,
.TempCopper .contact { border:1px solid #521; box-shadow:0 0 .4em #521; background:#5E271A; color:#9C594C; clear:both; float:none; margin:15px auto; text-align:center; border-radius:6px; }
.TempCopper .newsletter_signup_widget { padding:10px 15px; }
.TempCopper .contact {  padding:20px 0; width:100%; }

.TempCopper .btn-default,
.TempCopper .btn-primary,
.TempCopper form input[type="submit"] { border-radius:6px; max-width:160px; padding:5px; margin:4px 2%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; font-weight:normal; font:normal 14px 'eurostileregular', 'Trebuchet MS', Arial, Helvetica, sans-serif; border-color:#CCC; background:#2C110C; color:#CCC; font-style:normal; text-shadow:none; text-decoration:none; }
.TempCopper .btn-default:hover,
.TempCopper .btn-default:focus,
.TempCopper .btn-default:active,
.TempCopper .btn-default.active,
.TempCopper .open .dropdown-toggle.btn-default,
.TempCopper .btn-primary:hover,
.TempCopper .btn-primary:focus,
.TempCopper .btn-primary:active,
.TempCopper .btn-primary.active,
.TempCopper .open .dropdown-toggle.btn-primary,
.TempCopper input[type="submit"]:hover,
.TempCopper input[type="submit"]:focus { white-space:normal; border-color:#EEE; background:#914B2F; color:#FFF; }

.TempCopper form input[type="submit"] { float:none; margin:0 auto; display:block; }
.TempCopper input:focus,
.TempCopper select:focus,
.TempCopper textarea:focus { box-shadow:0 0 .5em #000; border-color:#333; }

.TempCopper .widget-blog-post { padding:8px 15px 0; border-bottom:2px solid #CCC; }
.TempCopper .widget-blog-post:last-child { border:none; }
.TempCopper .widget-blog-post h2 { margin-bottom:30px; }
.TempCopper .widget-blog-post h3 { line-height:.85em; width:94%; padding:1% 2%; margin:7px 0; }
.TempCopper .widget-blog-post h3 a { float:none; width:100%; overflow:hidden; text-align:left; color:#bbb; font:normal .85em/1em 'eurostileregular',sans-serif; text-shadow:.1em .0 .1em #333; }
.TempCopper .widget-blog-post h4 { font-size:.9em; font-style:italic; font-weight:bold; margin-top:10px; color:#999; }
.TempCopper .modal-dialog iframe { position:relative; top:0; left:0; width:100%; min-height:300px; }
.TempCopper .modal { background:none repeat scroll 0 0 rgba(0, 0, 0, 0.5); }
.TempCopper .modal-content { background:#FFF; border:3px solid #fff; color:#333; }

.TempCopper .container.main-content .modal p { color:#333; }
.TempCopper .modal-header,
.TempCopper .modal-footer { background:#FFF; }
.TempCopper .modal-title,
.TempCopper	.modal-content h1,
.TempCopper .modal-content h2,
.TempCopper .modal-content h3 { text-align:left; font-family:'eurostileregular', 'Trebuchet MS', Arial, Helvetica, sans-serif; font-size:1.5em; line-height:1em; min-height:30px; color:#3F3F3B; text-shadow:0 0 .2em #DED; padding:0; text-indent:0;  background:none; }
.TempCopper .modal-title { min-height:auto; padding:2%; font-size:1.9em; }
.TempCopper .close { color:#fff; }

.modal .page-widget,
.modal .available-widget { border-radius:4px; margin:0 0.5em 1em; min-height:80px; position:relative; font-family:'Open Sans',​sans-serif; font-size:14px; color:black; border-color:#d0d3d6 #cbced1 #b1b5ba; }
.TempCopper .fc-state-highlight { background:none repeat scroll 0 0 #FFF; color:#000; }

.TempCopper .navbar { background:none; border:none; height:auto; margin:0 auto; padding:0; width:100%; min-height:0;-webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
.TempCopper footer.navbar { height:100%; background:#2C110C; border:none; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; bottom:-20px; }
.TempCopper footer.navbar a { font-size:14px; }
.TempCopper footer.navbar ul { display:inline-table; padding:10px 0; width:100%; text-align:center; }
.TempCopper footer.navbar ul li { padding:2px 5px; float:none; }
.TempCopper footer.navbar .nav-justified li { float:none; margin:0 20px; list-style-type:none; }
.TempCopper footer.navbar .social li { display:inline-table; }
.TempCopper .main-nav.collapse.navbar-collapse ul.nav li a,
.TempCopper footer.navbar ul li a { color:#D9D9D9; background:none; }
.TempCopper footer.navbar ul li a { font:normal 17px/15px 'eurostileregular'; padding:5px 10px; color:#7A473D; }
.TempCopper .main-nav.collapse.navbar-collapse ul.nav li a:hover { color:#D9D9D9; background:#333; }
.TempCopper footer.navbar ul li a:hover { color:#9C594C; }
.TempCopper .main-nav.collapse.navbar-collapse ul.nav li a:focus,
.TempCopper footer.navbar ul li a:focus { color:#854; }
.TempCopper footer.navbar ul li ul { padding:5px 0; }
.TempCopper footer.navbar ul li ul li { display:block; }
.TempCopper .main-nav.collapse.navbar-collapse ul.nav li ul li a,
.TempCopper footer.navbar ul li ul li a { white-space:normal; display:block; background:none; border:none; height:auto; margin:0; padding:2px 2%; color:#CCC; font:normal 12px "Trebuchet MS", Tahoma, Arial, Verdana; width:96%; }
.TempCopper .main-nav.collapse.navbar-collapse ul.nav li ul li a:hover,
.TempCopper footer.navbar ul li ul li a { color:#7A473D; }
.TempCopper footer.navbar ul li ul li a:hover { color:#FFF; }
.TempCopper #newsletter_signup_footer { background:none; box-shadow:none; border:none; }
.TempCopper .powered_by,
.TempCopper footer span {	text-align:center; }

@media (min-width:1060px) {
.TempCopper header { min-height:598px; }
}

@media (min-width: 960px ) {
.TempCopper header .band-header { max-width:973px;  margin:0 auto; background:url(../img/header_bg.jpg) left top no-repeat; }
.TempCopper h1.band-title { background:url(../img/h1_bg.jpg) top right no-repeat #000; width:960px; height:100px; margin:0 auto; padding:20px 0 0 120px; }
.TempCopper header .band-header { height:448px; }
.TempCopper .band-img { max-width:780px; width: 100%; padding:0; margin:0 auto; border:8px solid #FFF; }
.TempCopper .main-nav.collapse.navbar-collapse { margin:0; float: left; }
.TempCopper .container.main-content { margin:0; padding:0 0 20px 0; clear:both; }
.TempCopper .container.main-content .body { padding-top:10px; margin-top:0; background:url(../img/contents_bg.jpg) left top no-repeat #401A11; max-width:973px; margin:0 auto; }
.TempCopper .col-md-6 .image-gallery .col-md-6 { max-height:180px; min-height:175px; }
.TempCopper .col-md-12 .image-gallery .col-md-4,
.TempCopper .col-md-8 .image-gallery .col-md-6,
.TempCopper .col-md-4 .image-gallery .col-md-12 { max-height:235px; min-height:235px; padding:15px; }
.TempCopper .col-md-12 .image-gallery .col-md-6 { max-height:375px; min-height:345px; }
}
@media (min-width: 768px) and (max-width: 1059px) { 
.TempCopper h1.band-title { width:604px; margin:0 auto; height:72px; padding:0px 0 0 90px; }
.TempCopper header .band-header { height:331px; }
/*.TempCopper .band-img { width:534px; height:331px; padding:0; }*/
.TempCopper .band-img { border:8px solid #FFF; }
.TempCopper .container.main-content { margin-top:0; }
.TempCopper .main-nav.collapse.navbar-collapse { min-height:20px; }.TempCopper .band-img { max-width:660px; width: 100%; padding:0; margin:0 auto; border:8px solid #FFF; }
}
@media (max-width: 959px) {
.TempCopper header { min-height:387px; }
.TempCopper h1.band-title { width:487px; height:58px; padding:0 0 0 70px; background:url(../img/767/h1_bg.jpg) right top;  text-align:center;}
.TempCopper header .band-header { height:265px; background:url(../img/767/header_bg.jpg) center top no-repeat; }
/*.TempCopper .band-img { width:428px; height:265px; padding:0; }*/
.TempCopper .container.main-content { max-width:800px; width:100%; background:url(../img/767/contents_bg.jpg) left 0 no-repeat #401A11; }
.TempCopper .container.main-content .body .row .widget { margin:15px 0 0 0; }
.TempCopper .band-img {
    margin: 0 auto;
    max-width: 400px;
}
}

@media (max-width: 767px) {
.TempCopper h1.band-title { width:100%; text-align:center; background-position:-60px top; }
.TempCopper .band-img { border:4px solid #FFF; }
.TempCopper .container.main-content .body { width:100%; }
}
@media (min-width: 621px)  {
.TempCopper #mobile-header { display:none; }
.TempCopper .main-nav.collapse.navbar-collapse,
.TempCopper .main-nav.collapse.navbar-collapse ul.nav { padding:0; border:none; width:100%; min-height:20px; margin:0; background:#000; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
.TempCopper .main-nav.collapse.navbar-collapse { display:block; }
.TempCopper .main-nav.collapse.navbar-collapse ul.nav { text-align:center; width:90%; margin:0 auto; }
.TempCopper .main-nav.collapse.navbar-collapse ul.nav li { display:inline-block; background:none; float:none; margin:2px 5px 2px 0; text-align:center; width:auto; }
.TempCopper .main-nav.collapse.navbar-collapse ul.nav li a { display:block; font-size: 28px; line-height: 1;font-family: 'freehand_575regular'; background:none; padding:0 10px; }
.TempCopper .main-nav.collapse.navbar-collapse ul.nav li ul { width:100%; padding:10px 0; margin:0; text-align:center; border:4px solid #FFF; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; background:#3B1910; background:rgba(59,25,16,0.9); }
.TempCopper .main-nav.collapse.navbar-collapse ul.nav li a:hover { background:transparent url(../img/button_alt.png) left center no-repeat; text-shadow:none; color:#A33; }
.TempCopper .main-nav.collapse.navbar-collapse ul.nav li ul li,
.TempCopper .main-nav.collapse.navbar-collapse ul.nav li ul li a { width:100%; }
}
@media (max-width: 620px) {
.TempCopper.sidr-main-open header,
.TempCopper.sidr-main-open .container.main-content { opacity:.2; }
.TempCopper.sidr-main-open footer { visibility:hidden; }
.TempCopper.sidr-main-open * { cursor:pointer }
.TempCopper h1.band-title,
.TempCopper .main-nav.collapse.navbar-collapse { display:none; }
.TempCopper header { min-height:344px; overflow:hidden; }
.TempCopper header .band-header { height:auto; background:url(../img/767/header_bg.jpg) left bottom no-repeat; }
.TempCopper .header-mask { max-width:450px; margin-top:55px; }
.TempCopper .band-img {
    height: auto;
    margin: 0 auto;
    width: 100%;
 border:5px solid #FFF; }
.TempCopper #mobile-header { background:#000; color:white; display:block; position:absolute; margin-top:50px; top:-373px; width:100%; display:block; height:65px; margin-left:0; }
.TempCopper #mobile-header .navbar-brand { width:auto; height:65px; line-height:65px; font-size:22px;
background:url(../img/767/h1_bg.jpg) top right no-repeat #000; display:block; padding:0; overflow:hidden; color:#FFF; }
.TempCopper #mobile-header .navbar-brand:hover { text-decoration:none; }
.TempCopper #responsive-menu-button { margin-top:10px; margin-left:10px; border:1px solid white; background:#000; }
}

@media (max-width:460px) {
	.TempCopper header { min-height:200px; max-height:350px; overflow:hidden;  }
	.TempCopper #mobile-header { top:-255px;  }
	.TempCopper .header-mask { max-width:90%; }
	.TempCopper header .band-header {height: 220px;padding: 0;}
	.TempCopper .band-img { max-width:220px; margin: 0 auto; }
}

@media (max-width:767px) {
    .TempCopper .header-mask {margin-top: 70px;}
    .TempCopper #responsive-menu-button {margin-top: 16px;}
    .TempCopper #mobile-header .navbar-brand {line-height: 65px !important;}
	.band-header .navbar {
		position: inherit;
	}
	.band-header .navbar .container {
		position: inherit;
	}
	.TempCopper #mobile-header {
		top: 0;
		margin-top: 0;
	}
    .TempCopper header {
        min-height: inherit;
    }
}
@media (max-width:460px) {
	.TempCopper #mobile-header {top:0;}
}